## cue2toc 0.4

=== debian/changelog ===
cue2toc (0.4-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control:
    + Drop obsolete DM-Upload-Allowed field.
    + Bump Standards-Version to 4.6.2.
    + Bump debhelper compat to v13. (Closes: #965475)
    + Add Vcs-* fields to Debian Salsa GitLab.
  * debian/source/format: Use "3.0 (quilt)". (Closes: #1036203)
    + Revert source code to patchless original upstream/0.4 version.
  * debian/rules: Rewrite with dh sequencer. (Closes: #999171)

 -- Boyuan Yang <byang@debian.org>  Sun, 18 Jun 2023 12:59:46 -0400

cue2toc (0.4-5) unstable; urgency=low

  * Fix watch file.
  * Move Homepage to source package.

 -- Asheesh Laroia <asheesh@asheesh.org>  Mon, 18 Feb 2008 19:30:48 -0800

cue2toc (0.4-4) unstable; urgency=low

  * Adding the necessary tag to debian/control to allow upload by me
    as a Debian Maintainer.

 -- Asheesh Laroia <asheesh@asheesh.org>  Sat, 15 Dec 2007 02:04:02 -0800

cue2toc (0.4-3) unstable; urgency=low

  * Fix for lintian debian-rules-ignores-make-clean-error complaint. 

 -- Asheesh Laroia <asheesh@asheesh.org>  Thu, 08 Nov 2007 17:57:11 +0900

cue2toc (0.4-2) unstable; urgency=low

  * Adding a debian/watch to look for upstream updates.

 -- Asheesh Laroia <asheesh@asheesh.org>  Wed, 11 Apr 2007 11:10:34 -0400

cue2toc (0.4-1) unstable; urgency=low

  * Initial release closes: #346443

 -- Asheesh Laroia <asheesh@asheesh.org>  Sat,  7 Jan 2006 12:32:58 -0500
