=== debian/control ===
Source: cue2toc
Section: utils
Priority: optional
Maintainer: Asheesh Laroia <asheesh@asheesh.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: http://cue2toc.sourceforge.net/
Vcs-Git: https://salsa.debian.org/debian/cue2toc.git
Vcs-Browser: https://salsa.debian.org/debian/cue2toc

Package: cue2toc
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: converts CUE files to cdrdao's TOC format
 CUE files are text files describing the layout of a CD-ROM and typically carry
 the extension ".cue".  cdrdao and cdrecord, the two CD recording programs for
 Linux systems, cannot read these files.  This program converts CUE files into
 the TOC format that cdrdao can understand.
 .
 It also features automatic data format conversion (e.g., MP3 to WAV) before
 burning; the exact action taken is determined by the file extensions and the
 user's configuration.
