=== debian/watch ===
version=3
http://sf.net/cue2toc/ cue2toc-([\d.]*).tar.gz
